
/* FONTS */
@font-face {
  font-family: 'Lato';
  src: url('/upload/static/mk/promo/fonts/Lato/Lato-Regular.eot');
  src: local('Lato Regular'), local('Lato-Regular'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Regular.eot?#iefix') format('embedded-opentype'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Regular.woff') format('woff'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url('/upload/static/mk/promo/fonts/Lato/Lato-Medium.eot');
  src: local('Lato Medium'), local('Lato-Medium'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Medium.eot?#iefix') format('embedded-opentype'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Medium.woff') format('woff'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url('/upload/static/mk/promo/fonts/Lato/Lato-Bold.eot');
  src: local('Lato Bold'), local('Lato-Bold'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Bold.eot?#iefix') format('embedded-opentype'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Bold.woff') format('woff'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url('/upload/static/mk/promo/fonts/Lato/Lato-BoldItalic.eot');
  src: local('Lato-BoldItalic'), local('Lato-BoldItalic'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-BoldItalic.eot?#iefix') format('embedded-opentype'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-BoldItalic.woff') format('woff'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-BoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Lato';
  src: url('/upload/static/mk/promo/fonts/Lato/Lato-Heavy.eot');
  src: local('Lato Heavy'), local('Lato-Heavy'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Heavy.eot?#iefix') format('embedded-opentype'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Heavy.woff') format('woff'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Heavy.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}

/* CLEARFIX */
.cf:before, .cf:after { content: " "; display: table; }
.cf:after { clear: both; }

/* BASE */
.lp-fullwidth { overflow: hidden; background: #F5C651 url('/upload/static/mk/promo/summer23/bg.jpg') top center no-repeat; background-size: 100% auto; }
.lp-container { max-width: 1272px; margin: 0 auto; padding: 0 24px; box-sizing: border-box; position: relative; box-sizing: border-box; -moz-font-feature-settings: "kern"; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.lp-container img { display: block; }
.lp-desktop { }
.lp-mobile { display: none; }

/* TITLE */
.lp-title { margin: 60px auto; background-color: #FFFBF2; border-radius: 40px; padding: 0 10px; box-sizing: border-box; }
.lp-title img { display: block; margin: 0 auto; max-width: 100%; }

/* SECTION */
.lp-section { margin: 60px auto; position: relative; background-color: #FFFBF2; border-radius: 40px; padding: 0 34px; box-sizing: border-box; }
.lp-section__title { margin: 60px auto; }
.lp-section__title img { display: block; margin: 0 auto; }
.lp-section__title--01 img {}
.lp-section__title--02 img {}
.lp-section__title--03 img {}
.lp-section__banner { border-radius: 20px; overflow: hidden; }
.lp-section__btn { display:block; width: 256px; margin: 60px auto; font: 700 16px/120% 'Lato'; color: #000; background-color: #FFC42E; padding: 10px; box-sizing: border-box; text-align: center; text-decoration: none; border-radius: 20px; transition: 0.3s; }
.lp-section__btn:hover { background-color: #000; color: #fff; }

/* HEAD SECTION */
.lp-head { margin: 60px auto; text-align: left; color: #0F0F0F; }
.lp-head__title { font: 700 24px/30px 'Lato'; letter-spacing: 0.24px; margin: 0 auto; max-width: 840px; }
.lp-head__descr { font: normal 18px/26px 'Lato'; margin: 30px auto 0; max-width: 920px; }
.lp-head--center { text-align: center; }
.lp-head--white { color: #fff; }

/* SUBHEAD */
.lp-subhead { margin: 60px auto; background-color: #FDCE02; border-radius: 20px; padding: 23px 54px; box-sizing: border-box; position: relative; }
.lp-subhead__title { font: 700 35px/30px 'Lato'; letter-spacing: 0.24px; color: #000; text-align: left; text-transform: uppercase; }
.lp-subhead__img { position: absolute; right: 0; bottom: 0; }
.lp-subhead--funko .lp-subhead__img {}
.lp-subhead--loz .lp-subhead__img {}

/* GROUP PRODUCT */
.lp-product-itemgroup { margin: 0 auto; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; -ms-flex-pack: space-between; justify-content: space-between; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; align-items: stretch; }
.lp-product-item { width: calc(33.3333% - 12px); }

/* PRODUCT */
.lp-product { text-align: center; }
.lp-product__media { display: block; margin-bottom: 20px; border-radius: 20px; overflow: hidden; }
.lp-product__img img { max-width: 100%; }
.lp-product__text {}
.lp-product__series { font: normal 16px/19px 'Lato'; color: #888; letter-spacing: 0.16px; }
.lp-product__series sup { font: bold 9px/9px 'Lato'; vertical-align: text-top; }
.lp-product__name { font: bold 16px/19px 'Lato'; color: #000; letter-spacing: 0.16px; margin-bottom: 11px; }
.lp-product__price-old { font: normal 16px/19px 'Lato'; color: #888; }
.lp-product__pricebox { margin-top: 11px; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; align-items: center; gap: 12px; }
.lp-product__price { font: bold 24px/28px Arial; color: #000; }
.lp-product__btnbuy { height: 24px; font: 900 14px/14px 'Lato'; color: #000; padding: 0px 9px 3px 10px; box-sizing: border-box; text-align: center; background-color: #FFC42E; border: none; border-radius: 50px; transition: 0.3s; cursor: pointer; }
.lp-product__btnbuy:hover { background-color: #000; color: #fff; }

/* UNIT */
.lp-unit { margin: 60px auto; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; -ms-flex-pack: space-between; justify-content: space-between; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; align-items: center; }
.lp-unit-reverse { -webkit-flex-direction: row-reverse; -ms-flex-direction: row-reverse; flex-direction: row-reverse; }
.lp-unit-col { width: 50%; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; align-items: center; }
.lp-unit__img { border-radius: 20px; overflow: hidden; }
.lp-unit__video { border-radius: 20px; overflow: hidden; isolation: isolate; }
.lp-unit__video video { display: block; width: 100%; max-width: 100%; }
.lp-unit__text { font: 400 18px/26px 'Lato'; color: #000; padding:0 0 0 60px; text-align: center; }
.lp-unit-reverse .lp-unit__text { padding:0 60px 0 0; }
.lp-unit__text a { font: 500 18px/26px 'Lato'; color: #0B80E5; text-decoration: underline; }
.lp-unit__text a:hover { opacity: .85; }
.lp-unit__text sup { font: bold 9px/9px 'Lato'; vertical-align: text-top; }

/* DECOR */
.lp-decor-group {}
.lp-decor { position: absolute; z-index: 1; }
.lp-decor-01 { left: 50px; top: 370px; }
.lp-decor-02 { right: -12px; top: 300px; }

.lp-decor-1-01 { left: -50px; top: 30%; }
.lp-decor-1-02 { right: -25px; top: 34%; }
.lp-decor-1-03 { right: -54px; bottom: 24%; }
.lp-decor-1-04 { left: -35px; bottom: 7%; }
.lp-decor-1-01--m { right: -20px; top: 22%; }
.lp-decor-1-02--m { left: -45px; top: 44%; }
.lp-decor-1-03--m { left: -15px; bottom: 30%; }

.lp-decor-2-01 { right: -74px; top: 38%; }
.lp-decor-2-02 { left: -74px; top: 56%; }
.lp-decor-2-03 { right: 78px; bottom: -24px; }
.lp-decor-2-01--m { left: 10px; top: -40px; }
.lp-decor-2-02--m { right: -24px; top: 54%; }
.lp-decor-2-03--m { left: -15px; bottom: 30%; }
.lp-decor-2-04--m { left: -8px; bottom: -4px; }

.lp-decor-3-01 { left: 110px; top: -20px; }
.lp-decor-3-02 { left: -32px; bottom: 260px; }
.lp-decor-3-03 { right: -78px; bottom: 20px; }

.lp-decor-3-01--m { right: -10px; top: -20px; }
.lp-decor-3-02--m { left: -24px; bottom: 54%; }
.lp-decor-3-03--m { right: -16px; bottom: 4%; }





@media only screen and (max-width: 1248px) { }

@media only screen and (max-width: 1160px) { }

@media only screen and (max-width: 1024px) { }

@media only screen and (max-width: 980px) { }

@media only screen and (max-width: 768px) {
  /* BASE */
  .lp-fullwidth { background: #F5C651 url('/upload/static/mk/promo/summer23/bg--m.jpg') top center no-repeat; background-size: 100% auto; }
  .lp-container { padding: 0 16px; }
  .lp-desktop { display: none!important; }
  .lp-mobile { display: block; }
  /* TITLE */
  .lp-title { margin: 40px auto; border-radius: 20px; padding: 10px; }
  /* SECTION */
  .lp-section { margin: 20px auto; border-radius: 20px; padding: 0 14px; }
  .lp-section__title { margin: 40px auto; }
  .lp-section__title--01 img { max-width: 108px; }
  .lp-section__title--02 img { max-width: 86px; }
  .lp-section__title--03 img { max-width: 122px; }
  .lp-section__banner { border-radius: 10px; }
  .lp-section__btn { margin: 40px auto; }
  /* HEAD SECTION */
  .lp-head { margin: 40px auto; }
  .lp-head__descr { margin: 20px auto 0; }
  /* SUBHEAD */
  .lp-subhead { margin: 40px auto 20px; border-radius: 10px; padding: 23px 18px; }
  .lp-subhead__title { font: 700 24px/30px 'Lato'; }
  .lp-subhead--funko .lp-subhead__img { max-width: 176px; }
  .lp-subhead--loz .lp-subhead__img { max-width: 206px; right: -18px; }
  /* GROUP PRODUCT */
  .lp-product-itemgroup { display: block; }
  .lp-product-item { width: auto; margin-top: 20px; }
  .lp-product-item:first-child { margin-top: 0; }
  /* PRODUCT */
  .lp-product-item--special {  }
  .lp-product-item--special .lp-product { margin: 0 auto; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; -ms-flex-pack: space-between; justify-content: space-between; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-flex-wrap: nowrap; -ms-flex-wrap: nowrap; flex-wrap: nowrap; align-items: center; gap: 10px; }
  .lp-product-item--special .lp-product__media { width: 50%; }
  .lp-product-item--special .lp-product__text { width: 50%; text-align: right; }
  .lp-product-item--special .lp-product__pricebox { display: block; }
  .lp-product-item--special .lp-product__btnbuy { margin-top: 11px; }
  /* UNIT */
  .lp-unit { margin: 40px auto; display: block; }
  .lp-unit-col { width: auto; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; align-items: center; }
  .lp-unit__img { border-radius: 10px; margin-bottom: 20px; }
  .lp-unit__video { border-radius: 10px; margin-bottom: 20px; }
  .lp-unit__text { padding:0; }
  .lp-unit-reverse .lp-unit__text { padding:0; }

  /* DECOR */
  .lp-decor-01 { max-width: 64px; left: -30px; top: 80px; }
  .lp-decor-02 { max-width: 30px; right: 0; top: 260px; }
}

@media screen and (max-width: 480px) { }

@media screen and (max-width: 360px) { }